<?php
use think\Route;
// 模型列表
Route::rule('m/[:m]/[:c]/[:diqu]','index/index/lists');
// 模型内容
Route::rule('h/[:m]/[:id]','index/index/html');
//海报页面
Route::rule('haibao/[:m]/[:id]','index/index/haibao');
// 文章列表
Route::rule('info/[:alias]','index/index/info');
// 文章内容
Route::rule('detail/[:id]','index/index/detail');
// 发布信息
Route::rule('add/','index/index/add');
// 商家列表
Route::rule('shangjia/[:c]/[:diqu]','index/index/shangjia');
// 商家详情
Route::rule('business/[:id]/[:m]','index/index/business');
// 单页管理
Route::rule('dan/[:alias]','index/index/dan');
// 自定义单页
Route::rule('k/[:id]','index/index/dans');
// 信息首页
Route::rule('xinxi','index/index/xinxi');
// 会员相关
// 注册
Route::rule('reg/','index/user/reg');
// 登录
Route::rule('login/','index/user/login');
// 会员主页
Route::rule('home/','index/user/home');
// 基本设置
Route::rule('set/','index/user/set');
// 我的投稿
Route::rule('tougao/[:m]','index/user/tougao');
// 自定义app页面
Route::rule('api/[:id]/[:muban]','app/api/index');